
Smart Proxy - Bug #589

puppetca_test.rb "which" test inappropriate on Windows platform

01/17/2011 06:07 AM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Smart Proxy - Feature #591: Restrict the  API and tests on the Win... Closed 01/17/2011

History

#1 - 01/17/2011 06:16 AM - Ohad Levy

does it make sense to enable any of the puppet api on windows platform?

I would restrict the windows platform to tftp dns and dhcp

#2 - 01/22/2011 03:34 AM - Paul Kelly

- Status changed from New to Rejected

This fix is superseded by #591, where this test is not run on windows

Powered by TCPDF (www.tcpdf.org)

05/16/2024 1/1

https://projects.theforeman.org/issues/591
http://www.tcpdf.org

